//Knowledgedump.org - HTML Checker

#include <QApplication>
#include "html_checker.h"

int main(int argc, char *argv[])
{
	QApplication app(argc, argv);
	HTML_Checker w;
	w.show();

	return app.exec();

}
